> ## Documentation Index
> Fetch the complete documentation index at: https://developer.transactbridge.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Team Members

> This API is to get the sub merchants for aggregators or the team members for merchants.



## OpenAPI

````yaml /api-reference/others/others.json post /user/v1.0/getAllUsers
openapi: 3.0.3
info:
  title: Other API
  description: Other API's.
  version: 1.0.0
servers:
  - url: https://sandbox-api.transactbridge.com
    description: Sandbox Environment
  - url: https://api.transactbridge.com
    description: Production Environment
security:
  - ApiKeyAuth: []
    SignatureAuth: []
paths:
  /user/v1.0/getAllUsers:
    post:
      tags:
        - Others
      summary: Get Team Members
      description: >-
        This API is to get the sub merchants for aggregators or the team members
        for merchants.
      operationId: getAllUsers
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - userId
              properties:
                userId:
                  type: object
      responses:
        '200':
          description: All the users
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/getAllUsers'
components:
  schemas:
    getAllUsers:
      type: object
      properties:
        status:
          type: string
          description: The response from the API
        sub_status:
          type: string
          description: Used for internal purposes only
        data:
          type: array
          description: All the sessions
          items:
            type: object
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: Merchant API Key
    SignatureAuth:
      type: apiKey
      in: header
      name: x-signature
      description: Generated request signature

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.